@charset "utf-8";
body{
	min-width:1100px;
	text-align:center;
}
#wrapper{
	width:1100px;
	margin-right:auto;
	margin-left:auto;
	text-align:left;
}
#header{
	height:100px;
}
#head-name{
	margin-left:10px;
	margin-bottom:50px;	
}
#nav{
	height:50px;
}
#navbar{
	width:880px;
	height:30px;
	margin-left:240px;
}
#navbar li{
	width:220px;
	float:left;
	text-align:left;
	margin:0px;
	
}
#navbar li :hover{
	border-bottom-style:solid;
	border-color:#ccc;
	border-width:thin;
	
}
#navbar li a{
	display:block;
	width:200px;
	font-weight: bold;
}

#contentleft{
	width:220px;
	min-height:200px;
	float:left;
}
#contentright{
	width:880px;
	min-height:420px;
	float:left;
}
#subnavbar{
	width:220px;
}
#subnavbar li{
	width:200px;
	hiehgt:30px;
	margin:10px;
	border:1px solid #ccc;
	font-size:14px;
	line-height:30px;
	color:#666;
}
#subnavbar li a{
	display:block;
	width:180px;
	hiehgt:20px;
	font-size:14px;
	line-height:20px;
	color:#666;
	text-align:right;
	padding:5px 10px;
	font-weight: bold;
}
#subnavbar li a:hover{
	color:#fff;
	background:#ccc;
}
#subnavbar li a:active{
	color:#fff;
	background:#666;
}
#crleft{
	width:640px;
	height:460px;
	overflow-y: auto;
	overflow-x: hidden;
	margin-left:30px;
	margin-top:10px;
	border:1px solid #FFF;
	float:left;
}

#crleft-list{
}
#crleft-list li{
	width:625px;
	margin:0px;
	border-bottom:1px solid #ccc;
	font-size:14px;
	color:#666;
}
#crleft-list li a{
	display:block;
	width:600px;
	line-height:40px;
	color:#666;
	text-align:right;
	padding:5px 25px 10px 0px;
	font-weight: bold;
}
#crleft-list li a:hover{
	color:#333;
	background:#fff;
}


#crright{
	width:205px;
	height:auto;
	padding:0px;
	float:left;
	line-height:20px;
	background:#FFF;
}
#crright p{
	margin-left:20px;
	font-weight:bold;
}
#crr-text{
	font-size:12px;
	margin-left:20px;
	margin-top:20px;
}
#footer{
	hight:100px;
	text-align:right;
}
#foot-text li{
	font-size:12px;
	float:left;
	margin-left:909px;
}
